Package: sopel / 6.6.3-2

Metadata

Package Version Patches format
sopel 6.6.3-2 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
no ipython.patch | (download)

requirements.txt | 3 0 + 3 - 0 !
1 file changed, 3 deletions(-)

 remove ipython dependency
 Upstream will eventually move that out and it breaks backporting to stretch.